.result_bar {
color: #fff;
background-color: #77aaff;
padding-left: 10px;
padding-right: 10px;
height: 1.6em;
}
.result_bar a {
color: #fff;
}
.result_bar a:hover {
color: #66a;
}
.result_amount {
float:left;
}
.more_links {
float:right;
}
.result {
padding: 5px;
}
.result .title a {
font-weight: bold;
font-size: 1.05em;
text-decoration: none;
}
.result a.link {
color: #090
}
.result .highlight {
font-weight:bold;
}
.component_ContentDisplay_Results {
margin: 0; margin: 0; padding: 8px 14px;  } .component_ProductDisplay_Results {
margin: 0; margin: 0; padding: 8px 14px;  } #c276.component_ProductDisplay_Results {
 } 
